<?xml version="1.0"?>
<!-- file "cardboard-tombaany.pxm/syncInfoStatus.xml", generated by LuaXML -->

<SyncStatus>
  <MovieProcessed>cardboard-tombaany.pxm</MovieProcessed>
  <MovieDuration />
  <CurrentFrame>183901</CurrentFrame>
  <StateProcess>desync</StateProcess>
  <PossibleDesyncs>
    <_84905 />
  </PossibleDesyncs>
</SyncStatus>
